RubyGems Navigation menu

voxdolo-httparty 0.4.1

Makes http fun! Also, makes consuming restful web services dead easy.

Gemfile
          gem 'voxdolo-httparty', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install voxdolo-httparty
  
  
  
  
  
  
  

Authors:

  • John Nunemaker

Total downloads 403

For this version 208

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.1 - March 29, 2009 (46 KB)
  2. 0.3.1 - February 10, 2009 (54.5 KB)